---
name: Bug report
about: Create a bug report to help us improve
title: 'Add a short description of the bug here'
labels: bug, status:Triage
assignees: ''

---

<!--
Before opening a bug, please note that testing on the latest tag or commit is highly recommended.
Whether you run the latest commit or the latest tag isn't too important, but any other commits
or newer tags may already have fixed it, especially during the catchup phase of the plugin
development.

TL;DR: update before you continue, and check that you're able to verify it.

This template outlines a number of points. You're not required to follow this template,
but the bits mentioned in the template are required. If we're missing a clear description,
or steps to reproduce, or other important context, the issue may be closed until we get it.

Also, make sure you try to check if the problem you're experiencing was intentional. Some commits
may have changes that appear as bugs, but that aren't. One recent example is the flip of 
`g:AutoPairsCompatibleMaps` from 1 to 0, which may make it seem like the mappings have broken, when
the reality is that the default has changed.
-->

**OS** (name + version; i.e. Linux Mint 20, Windows 10 2004, Macos Big Sur, etc.):

**What vim? (+ version)** (i.e. vim, gvim, nvim, nvim-qt, mvim, ...):

**Reproduced in other variants of Vim?** (Optional):

**Autopairs config** (if applicable):

**Describe the bug**
<!-- A detailed description is important. Include all the relevant details about the bug/error.
     In what situation you encountered it should go here as well. -->

**Steps to reproduce**
<!-- How did you trigger the bug? Before posting the issue, we ask that you go through the steps
     you write down *exactly* as you write them down to make sure your steps can be used to
     verify the existence of the problem. -->
